/* agregar estilos del sitio aqui */

.menu-uc-bg {background: #3d7edb;position: relative;z-index: 4}
#navback{background: #3d7edb; padding: 6.5px 0 0}
.sitename span {font-size:63px;padding-left: 5px;margin-left: 5px}
.slider-1 {margin-top: -164px;z-index: -99999;position: relative}
.slider-1 .djslider-default .slide-desc { width: 45% !important}
.content > div {border-top: 1px solid #000;border-right:0;border-bottom:0;border-left:0;border-radius: 0;padding: 30px}
.interior .content > div {border-top: 1px dotted #ccc;border-right:0;border-bottom:0;border-left:0;border-radius: 0;padding: 30px 0}
.breadcrumb li {display: inline}
.two-columns {-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;-webkit-column-gap: 40px;-moz-column-gap: 40px;column-gap: 50px;clear: both}
.page-header {border-bottom: 1px solid #bbb;padding-bottom: 0}
.bottom-13{padding-left:0 !important; padding-right: 0 !important}
.row {margin-left: 0;margin-right: 0}




/*----Buscador ----*/
.logo-sitename .search-buscar {position: absolute;right: 2px;top: 90px;z-index: 2}
.search-buscar .form-control{border-radius: 0;background-color: rgba(255,255,255,0.85)}
.search-buscar .input-group {width:94%;float:right}
.mm-menu .search-buscar {padding: 15px 20px 0 20px;border-bottom: 1px solid #ddd}
.mm-menu .search-buscar .input-group{width:100%;float:none}


/* --- menu pp---*/

#menu-pp .menu-ppal.mblue li li a {color: #fff;background: #3D7EDB;padding: 6px 10px}
#menu-pp .menu-ppal.mblue li li a:hover, #menu-pp .menu-ppal.mblue li li a:active{background: #5899F6}

/* --- menu articulos academicos---*/

.moduletable-menu-articulos {text-align: center;font-family: Roboto condensed;font-size: 16px;}
.moduletable-menu-articulos h3 {text-align:left;border-bottom:1px solid #000;padding-bottom:15px}
.moduletable-menu-articulos ul {margin: 20px 0 0 -40px;}
.moduletable-menu-articulos ul li{display: inline-table;border-left: 1px solid #ccc;padding: 0 9px}
.moduletable-menu-articulos ul li a{text-decoration:none}
.moduletable-menu-articulos ul li:first-child {border-left: 0}

/*--- Destacados portada ---*/

.moduletable-destaca{float:left;background:#fff}
/*.moduletable-destaca2{float:left;background:#FFC300}*/
.destacados {margin: 35px 0;float: left}
/*.destacados {float:left;background:#FFC300}*/
.destacados h2 {font-size: 20px;color: #fff;background: rgb(0,0,0,0.7);padding: 15px 25px;display: inline-block;font-family: Roboto Condensed}
.destacados .categoria {position: absolute;z-index: 1;font-size: 13px;color: #999;text-transform: uppercase;padding: 5px 10px;background: #000}
.destacados .categoria a{color:#999;text-decoration:none}
.destacados .categoria a:hover{color:#FFF;text-decoration:none}
.destacados li{font-size:16px;line-height:160%; text-align:left;text-transform: uppercase;font-family: Roboto Condensed}
.destacados .img_caption {margin-bottom: -10px;width:100% !important}
.captionjs-animated {width:100%;height:100%}
.destacados figcaption p {line-height: 150%;font-size:16px}

.item-page-observatorio blockquote {font-size: 16px; border-left: 5px solid #3d7edb;background: #f6f6f6;padding:30px}
.item-page-observatorio blockquote .doclink{float:right;font-size: 16px}


.extension {width:65%;float:left;height:330px;margin-bottom:18px}
.extension2 {width:100%;float:left;height:230px;margin-right:18px}
.ext1, .ext2 {width:48.5%;height:330px;float:left}
.ext11,.ext31, .ext41 {width:20%;height:230px;float:left}
.ext21 {width:23%;height:230px;float:left}
.ext1 {margin-right:20px}
.ext11, .ext21, .ext31 {margin-right:60px}
.ext1 img{height:350px;float:left; object-fit: cover}
.ext2 img{height:350px;float:left; object-fit: cover}
.ext11 img{height:250px;float:left; object-fit: cover}
.ext21 img{height:250px;float:left; object-fit: cover}
.ext31 img{height:250px;float:left; object-fit: cover}
.ext41 img{height:250px;float:left; object-fit: cover}


.investigacion {display:block; float:left;width:65%}
.investigacion img{width: 100%;float: left;height: 330px;object-fit: cover}

.publicaciones {width:33%;float:left;height:680px;margin-right:20px}
.publicaciones h2 {line-height:150%;margin-bottom:80px}
.extension h2 {line-height:150%;margin-bottom:80px}
.extension2 h2 {line-height:150%;margin-bottom:80px}
.investigacion h2 {line-height:150%;margin-bottom:80px}


.item-page-tesis img {
    display: block;
    height: 150px;
    width: 120px;
    object-fit: cover;
    float: left;
    margin: 0 20px 10px 0;
}
.item-page-tesis .col-md-10, .item-page-tesis .col-md-2 {display: table}


.djslider-default .navigation-container-custom, .djslider-default .navigation-numbers {
    position: absolute;
    top: 90%;
    left: 48%;
    z-index:1;
}


/* --- modulo Noticias portada ---*/
.moduletable-noticias .nspArts {padding:0}

.moduletable-noticias .nspArt h4.nspHeader a{color:#fff;position: absolute;bottom: 0;padding:150px 15px 15px 15px;width:100%;background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 180%)}
.moduletable-noticias .nspArt h4.nspHeader a:hover{background:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 120%);transition-duration: .4s}
.moduletable-noticias .nspArt .nspInfo {position: relative;top: -240px;padding: 5px 10px;color: #ccc;z-index: 9999;width: max-content;background: #000}
.moduletable-noticias .nspArt h4 {font-family: Roboto Condensed;font-size: 18px;position: relative;width: 100%;line-height: 130%;font-weight: 200;margin-top: -135px;height: 100px}

/* --- modulo Noticias fondart ---*/
.moduletable-noticias2 .nspArts {padding:0}
/*.moduletable-noticias2{background:#FFC300}*/
.moduletable-noticias2 .nspArt h4.nspHeader a{color:#fff;position: absolute;bottom: 0;padding:150px 15px 15px 15px;width:100%;background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 180%)}
.moduletable-noticias2 .nspArt h4.nspHeader a:hover{background:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 120%);transition-duration: .4s}
.moduletable-noticias2 .nspArt .nspInfo {position: relative;top: -240px;padding: 5px 10px;color: #ccc;z-index: 9999;width: max-content;background: #000}
.moduletable-noticias2 .nspArt h4 {font-family: Roboto Condensed;font-size: 18px;position: relative;width: 100%;line-height: 130%;font-weight: 200;margin-top: -135px;height: 100px}

/*
.moduletable-noticias .nspArt h4.nspHeader a {
    color: #fff;
    position: absolute;
    bottom: 0;
    padding: 15px;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgb(0, 0, 0) 100%);
   width: 100%;
}

.moduletable-noticias .nspArt .nspInfo {
    position: absolute;
    top: 0;
    padding: 5px 10px;
    color: #ccc;
    z-index: 9999;
    width: max-content;
    background: #000;
}

.moduletable-noticias .nspArt h4 {
    font-family: Roboto Condensed;
    font-size: 18px;
    position: absolute;
    line-height: 130%;
    font-weight: 200;
    bottom: 0;
}
*/


.moduletable-noticias .nspArt a:hover{color:#fdc000 !important}
.moduletable-noticias .nspArt .fleft {float: none;}

.moduletable-noticias2 .nspArt a:hover{color:#fdc000 !important}
.moduletable-noticias2 .nspArt .fleft {float: none;}

.moduletable-vermaseven {position: absolute;left: 240px;top: 19px;font-size: 38px}
.moduletable-vermaseven a, .moduletable-vermasnot a{color:#fff}
.moduletable-vermasnot2 a{color:#fff}
.moduletable-vermasnot2 a:hover{color:#3d7edb;text-decoration:none}
.moduletable-vermaseven a:hover, .moduletable-vermasnot a:hover{color:#3d7edb;text-decoration:none}
.moduletable-vermasnot {position: absolute;left: 430px;top: 19px;font-size: 38px}
.moduletable-vermasnot2 {position: absolute;left: 250px;top: 19px;font-size: 38px}


/*--- Blog Noticias ---*/

.blog-noticias .item {margin:0 10px}
.blog-noticias .item-image img{height: 220px; width: 330px; object-fit: cover;border: 1px solid #ddd}
.blog-noticias .item-image img a{position:absolute; width:100%}
.blog-noticias .item h2 a{padding: 5px 0;float: left;margin-bottom: 20px;; clear: both}
.blog-noticias .item h2 a:hover{text-decoration:none}
.blog-noticias .article-aside {float:left;margin: 5px 0 0; clear: both}
.item-page-noticias .item-image img {margin:0 40px 20px 0}




/* --- modulo Agenda ---*/

.moduletable-agenda{margin-left:10px}
.moduletable-agenda .rsepro_upcoming-agenda {margin-bottom:-1px;padding-bottom:12px;border-bottom:1px dotted #999}
.moduletable-agenda .rsepro_upcoming-agenda li{list-style:none;margin-left:-40px}
.moduletable-agenda .rsepro_upcoming-agenda .fecha { font-size: 20px;text-transform: uppercase;font-family: Roboto;padding-bottom: 0;margin-top: -5px}
.moduletable-agenda .rsepro_upcoming-agenda a {font-size: 16px;text-transform: uppercase;font-family: Roboto Condensed; font-weight:300;margin-left: 20px;display: block}
.moduletable-agenda .rsepro_upcoming-agenda .fa {font-size: 88%;color: #666;margin-top: -6px;vertical-align: middle}
.moduletable-agenda h3, .moduletable-noticias h3, .moduletable-noticias2 h3 {font-size: 24px;color: #fff;background: #000;display: block;padding: 5px 70px 5px 40px;margin: 30px auto;text-align: center !important;width: min-content;text-transform: uppercase;font-family: Roboto Condensed}
#rsepro-upcoming-module {margin: 0px !important;background: #f4f4f4;padding: 0 20px}

.moduletable-video{margin:50px 0}

/* --- modulo redes ---*/

.moduletable-redes{text-align:center; margin-top:20px}
.moduletable-redes p{font-variant: all-small-caps}
.moduletable-redes li{ display:inline-block;  margin-left:-43px}
.moduletable-redes .fa { color:#000;font-size: 24px; margin: 0px 25px; background: none; padding: 0px 5px 5px 5px; width: 40px; height: 40px}
.moduletable-redes .fa:hover { background: none; color:#3d7edb; -webkit-transition: background 0.5s linear; -moz-transition: background 0.5s linear; -ms-transition: background 0.5s linear; -o-transition: background 0.5s linear;transition: background 0.5s linear}

/* --- modulo Blog AVB ---*/
.moduletable-blogav {font-family:Roboto Condensed;text-align:center; color:#000;border-right:1px solid #000}
.moduletable-blogav a{color:#000;text-decoration:none}
.moduletable-blogav a:hover{color:#3d7edb !important}

/* --- modulo suscripcion newsletter ---*/

.moduletable-newsletter img{ max-width:100%; min-height:100px}

.moduletable-newsletter span{font-size:18px}
.moduletable-newsletter {font-family: Roboto Condensed; text-transform:uppercase;text-align:center;background-image:url('/images/fotos-portada/fondo-news.jpg');padding: 30px 0;margin-bottom: 0 !important; background-size:auto}
.moduletable-newsletter div a{font-size:30px !important;line-height:80%;color:#000;display:inline-block; padding: 15px 20px 10px; background:#fff;border-radius: 20px 20px 20px 0px;opacity: 0.85}
.moduletable-newsletter div a:hover{color:#3d7edb !important;opacity:1;display:inline-block;text-decoration:none !important;border-radius: 20px 20px 0px 20px;transition:0.5s}



/*----- Menu REDAE ----*/

.moduletable-menu-redae ul li {list-style: none;margin-left: -40px;padding: 10px 15px;font-family: Roboto Condensed;font-size: 14px;text-transform: uppercase;background: #f4f4f4;margin-bottom: 1px;}
.moduletable-menu-redae ul li a{color:#000;text-decoration:none;display:block}
.moduletable-menu-redae ul li:hover{color:#3d7edb;text-decoration:none;background:#dedede;display:block}
.moduletable-imgRedae img{max-width:100%;height:auto}


/*--- Tablas ---*/

.content table {width:90%;border: 0; margin:0 auto; display:block}
.content table > tbody > tr:nth-of-type(2n) {background-color: #f8f8f8;border-bottom: 1px solid #ddd}
.content table > tbody > tr:nth-of-type(2n+1) {background-color: #f6f6f6;border-bottom: 1px solid #ddd}
.table> thead > tr > th, .content table > tbody > tr > th, .content table > tfoot > tr > th, .content table > thead > tr > td, .content table > tbody > tr > td, .content table > tfoot > tr > td {border: none;padding: 6px 12px; width:15%}
.content table{border: none}
a.doclink {margin-left: -7px !important}



/* ---Calendario ----*/

.rsepro-filter-container {display:none}
.rsepro-calendar table td.week, .rsepro-calendar table th.week {width: 5%;vertical-align: top;font-size: 13px}
.rsepro-calendar .pager li > a, .pager li > span{border-radius:0}
.rsepro-calendar .table-bordered .row-fluid{margin:0}
.rsepro-calendar table caption {padding: 10px 0;border: 0;border-radius: 0;margin-bottom: 20px}
.rsepro-calendar .table-bordered thead {margin-bottom:15px}
.rsepro-calendar .table > thead > tr > th, .table > tbody > tr > th, .rsepro-calendar .table > tfoot > tr > th, .rsepro-calendar .table > thead > tr > td, .table > tbody > tr > td, .rsepro-calendar .table > tfoot > tr > td {padding: 6px 3px}
.rsepro-calendar .has-events .rsepro-calendar-day {background: #a3deff !important}
.rsepro-calendar .has-events ul a {line-height:150%}
.rsepro-calendar .has-events .event {margin-top: 8px;padding-left: 0}
.rsepro-calendar table th {font-size: 16px}
.rsepro-calendar table td div > a, .rsepro-calendar .has-events ul.rsepro-full-name a {color: #000}
.rsepro-calendar table td div > a:hover, .rsepro-calendar .has-events ul.rsepro-full-name a:hover {color: #3d7edb}
.rsepro-title-block {font-size: 20px;font-weight: normal;font-family: Roboto Condensed; line-height:140%}
.rs_event_image {padding: 5px 20px 0 5px}




/* ---- Equipo ----*/

.item-page-equipo img {float:left; margin: 0 20px 20px 0; width:200px; height:200px;object-fit:cover;padding: 8px;border: 1px solid #ddd}
.item-page-equipo img.orga {width:100%;height:auto}


/* Acordeones general */

.rl_sliders.accordion > .accordion-group {margin-bottom: 0;border:0;border-radius: 0}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {background-color: none}
.rl_sliders.accordion > .accordion-group .panel-heading {padding: 0;font-size: 16px;margin-top:0;background:#f6f6f6}
.rl_sliders.accordion > .accordion-group.active > div > a:focus, .rl_sliders.accordion > .accordion-group > div > a:focus {
-webkit-box-shadow: inset 0 0 0 #eab03f; box-shadow: inset 0 0 0 #eab03f;text-decoration:none}
.fa-plus::after {content: "\f067";}
.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {border-top: 0}
.item-page-qsomos #set-rl_sliders-1 {margin: 0 80px}
.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {display: block;padding: 10px 15px;cursor: pointer;background-image:url('data:image/gif;base64,R0lGODlhGwAbAIAAAAAAAP///yH5BAEAAAEALAAAAAAbABsAAAIyjI+py+0Po5y02ouzBODy9FEh2G3lMjopejKr25LTG9BqbD9jDn18xIlhhJqi8YhMagoAOw==');background-repeat: no-repeat;background-position: 98% 50%;text-decoration: none;border-bottom: 1px solid #ddd;color:#000}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {color: #3d7edb}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {background-color: #f8f8f8;font-weight: 600;color: #000;background-image:url('data:image/gif;base64,R0lGODlhGwAbAIAAAAAAA///yH5BAEAAAEALAAAAAAbABsAAAIzjI+py+0Po5y02ouzPmAbAG5hiJGBSaFnl7KJ6sCcG9OLjOCvnfONrGOogj+f54hMKpMFADs=');
background-repeat: no-repeat;background-position: 98% 50%;border-bottom: 1px solid #777}


/*--- Resultados busquedas ---*/

dt.result-title {padding: 15px 0 5px; font-size: 16px;}
dd.result-text{padding-bottom:20px; border-bottom:1px dotted #aaa}
.small-buscar {text-transform: uppercase;color: #777;margin-bottom: 5px;display: block}


/*--- Pagination ---*/

div.pagination {display: block}
.pagination  {margin: 20px 0}
ul.pagination {display: inline-block;margin-left: -40px}
.pagination > li {display: inline}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {color: #777;background-color: #fff;border-color: #ddd;cursor: not-allowed}
.pagination > li > a, .pagination > li > span {position: relative;float: left;padding: 6px 12px;line-height: 1.42857143;text-decoration: none;color: #444;background-color: #fff;border: 1px solid #ddd;margin-left: -1px}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {color: #2367c6;background: #ddd}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {background-color: #3d7edb;border-color: #3d7edb;color: #fff}
.counter {display: inline-block;margin-top: 0px;padding: 9px 12px;border: 0px;  border-radius: 0px;background: #eee;color: #666;font-size: 11px}


/*---- Diplomados ----*/
.button  {background: #3d7edb;display: inline-block;margin: 15px 0;padding: 15px 30px;text-transform: uppercase;color: #fff;float:right}
.button:hover{color:#fdc000;background:#6498e2;text-decoration:none}




/* --- Blog Jornadas ----*/
.blog-jornadas .item-image{padding: 5px;border: 1px solid #ddd;width:100%;margin-bottom: 10px}
.blog-jornadas .item-image img{width:100%;height:250px;object-fit:cover}
.blog-jornadas .item h2 {line-height: 120%}
.blog-jornadas .img_caption p.img_caption {background: none}
.blog-jornadas .img_caption {margin-bottom: -5px !important}
.blog-jornadas .badge {vertical-align: middle;background: #eee;padding: 1px 10px;border-radius: 15px;float: right;color: #777}

.item-page-jornadas .item-image img{float:left; margin-right:30px; width: 350px}
.item-page-jornadas #set-rl_sliders-1 {width:100%;clear:both}


/* --- Blog Mirada Administrativa ----*/
.blog-miradadm .item-image img, .blog-actas .item-image img, .blog-memorias .item-image img{margin:0 40px 20px 0;width:260px}
.blog-miradadm .item, .blog-actas .item, .blog-memorias .item{padding-bottom:40px;border-bottom:2px dotted #ccc;float: left;width: 100%}

.item table {width:50%;margin:0 auto}
.item table td {padding:10px 15px;border-top: 1px dotted #9cddff}
.item table tr:nth-child(even) {background: #fcfcfc}
.item table tr:nth-child(odd) {background: #f8f8f8}
.item table tr:last-child{border-bottom: 1px dotted #9cddff}



/* --- Blog Libros ----*/
.blog-libros .item-image img {margin:10px 0;width:170px;border: 1px solid #ddd;height: 240px;object-fit: cover; margin-right:10px}
.blog-libros .item{padding:0 15px 40px;border-bottom:2px dotted #ccc;float: left;width: 100%;min-height: 300px}






/*---- Extension -----*/

.item-page-extension .item-image{margin:0 30px 30px 0}
.item-page-extension #set-rl_sliders-1 {width:100%;clear:both}



/*---- Articulos academicos -----*/

.item-page-articulos li {line-height:150%;padding-bottom:10px}

/*--- Actas ----*/

.item-page-actas .item-image img{width:350px; margin:0 40px 20px 0}
.item-page-libros .item-image img{width:350px; margin:0 40px 20px 0}


.content table.actas {
    width: 50%;
    border: 0;
    margin: 0 auto;
    display: table;
}

.content table.actas td {border: none;
    padding: 10px 20px;
    text-align: left;
}

/* ------------- MOBILE -------------- */

@media only screen and  (max-width: 990px) {
.container {padding-left: 0;padding-right: 0}
#mobile-nav {border: none;border-radius: 0;color: #FFF;display: block;font-size: 26px;padding: 0; position: absolute;right: 35px;text-align: center;top: -50px;width: 20px}
.sitename {background: rgba(255,255,255, 1);padding:0x} 
header .sitename h1, header .sitename .site-nm {color: #000;font-family: Roboto Condensed,Arial,sans-serif}
header {margin-bottom: 0px}
.slider-1 {margin-top: 0}
.publicaciones, .extension, .ext1, .ext2 , .ext11, .ext21, .ext31, .ext41, .investigacion{width: 100% !important}
.moduletable-destaca {margin-top:20px}
.extension {height: auto}
.destacados {margin: 0 0 10px 0 !important}
.captionjs-animated {width:100% !important}
#figcaption p img{float:left}
.ext1 img, .ext2 img, .ext11 img, .ext21 img, .ext31 img, .ext41 img {width:100% !important}
.publicaciones .img_caption img {width: 100% !important}
.ext1 {margin: 15px 0}
.ext11 {margin: 15px 0}
.ext21 {margin: 15px 0}
.ext31 {margin: 15px 0}
.ext41 {margin: 15px 0}
.publicaciones p{text-align:left}
.publicaciones p img{float:left;margin-right:30px}
.publicaciones {float: none;height: 330px;margin-right: 0}
.publicaciones h2 {margin-bottom: 10px !important}
.publicaciones figcaption{bottom:-230px !important}

.ext11 p{text-align:left}
.ext11 p img{float:left;margin-right:30px}
.ext11 {float: none;height: 330px;margin-right: 0}
.ext11 h2 {margin-bottom: 10px !important}
.ext11 figcaption{bottom:-230px !important}

.moduletable-blogav{border-right:none}
  .moduletable-vermaseven{left: 58%;top: -8px}
  .moduletable-vermasnot{left: 58%;top: -8px}
  .moduletable-noticias .nspArt{margin-bottom: 30px}
  .moduletable-noticias .nspCol2 {width: 100%}
  .moduletable-noticias2 .nspArt{margin-bottom: 30px}
  .moduletable-noticias2 .nspCol2 {width: 100%}
  .moduletable-video {margin: 0}
  .moduletable-bannerinterior{display:none}
  #navback {display: none}
.two-columns {-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;-webkit-column-gap: 0px;-moz-column-gap: 0px;column-gap: 0px;clear: both}
.blog-jornadas .item-image img {width: 100%;height: 100%}
  .blog-noticias .item-image img {height: 300px;width: 600px}
.logo-sitename .search-buscar {display: none}
  .interior .content > div {border-top: none}
.moduletable-noticias .nspArt img.nspImage {max-height: 320px !important;width: 100% !important;
object-fit: cover} 
.moduletable-noticias2 .nspArt img.nspImage {max-height: 320px !important;width: 100% !important;
object-fit: cover} 
  .moduletable-noticias .nspArt .nspInfo {top: -320px !important}
 .moduletable-noticias2 .nspArt .nspInfo {top: -320px !important} 
  .moduletable-newsletter {margin: 0 0 0px -0 !important}
}
@media (min-width: 991px){
  .moduletable-noticias .nspArt img.nspImage {object-fit: cover; width:300px;height: 240px !important}
  .moduletable-noticias2 .nspArt img.nspImage {object-fit: cover; width:300px;height: 240px !important}
  .sitename {display:none}
} 
  
  
@media (max-width: 990px){
.slider-1 .djslider-default,.slider-1 .djslider-default.img-vcenter img.dj-image,.slider-1 .djslider-default ul.djslider-in > li{height:200px!important}
.slider-1 .djslider-default .slide-desc {width:70% !important}
.logo {display:block;background: #3d7edb;}
header .sitename h1 img {width: 250px;height: auto}


@media (min-width: 768px) and (max-width: 990px){
header .logo-sitename {padding-left: 0px;padding-right: 0px}
.djslider-default img.dj-image { width: 100% !important;height: 100% !important;}
  
}


@media (min-width: 991px) and (max-width: 1199px){
  .publicaciones {width: 32.5% !important}
  .moduletable-vermaseven{left:200px}
  .moduletable-vermasnot {left:360px}
  .ext1, .ext2 {width:48% !important}
  .ext11, .ext21, .ext31, .ext41 {width:48% !important}
  .sitename {margin: 40px 30px 0 0}
}

@media only screen and (max-width: 640px) {
.item table {width: 90%}
}
@media (min-width:481px) and (max-width: 990px){
    header .sitename h1, header .sitename .site-nm {font-size:20px;line-height: 75%}
  .sitename span {font-size: 48px;line-height: 10%}
  
}

@media (max-width:600px){
.moduletable-noticias .nspArt img.nspImage {height: 300px !important;object-fit: cover}
.moduletable-noticias2 .nspArt img.nspImage {height: 300px !important;object-fit: cover}
}
@media (max-width:767px){
.djslider-default img.dj-image { width: 100% !important;height: 200px !important;object-fit: cover}
.slider-1 .djslider-default .slide-desc {width: 100% !important;left:0 !important;bottom: 0 !important;transition:1s}
.content table.actas {width: 100%} 
}

@media only screen and (max-width: 480px) {
  header .sitename h1, header .sitename .site-nm {font-size:16px;line-height: 75%}
  .sitename span {font-size: 40px;line-height: 10%}
}
@media only screen and (min-width: 1400px) {
  .moduletable-newsletter {background-size: 100%;background-repeat: no-repeat}
}





